:root {
    --default-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC",
        "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei",
        "Source Han Sans CN", sans-serif;
}

.main-container {
    overflow: hidden;
}

.main-container,
.main-container * {
    box-sizing: border-box;
}

input,
select,
textarea,
button {
    outline: 0;
}

.main-container {
    position: relative;
    max-width: 1920px; width: 100%;
    height: 5501px;
    margin: 0 auto;
    background: #ffffff;
    overflow: hidden;
}

.flex-row-f {
    position: relative;
    width: 2260.334px;
    height: 60px;
    margin: 39px 0 0 -400px;
    z-index: 185;
}

.group {
    position: absolute;
    width: 9.13%;
    height: 100%;
    top: 0;
    left: 90.87%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/ayUyPN7rbk.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 169;
}

.get-started {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 41.67%;
    top: 26.67%;
    left: 15.5%;
    color: #0e0d0d;
    font-family: Circular Std, var(--default-font-family);
    font-size: 20px;
    font-weight: 450;
    line-height: 25px;
    text-align: left;
    white-space: nowrap;
    z-index: 171;
}

.group-1 {
    position: absolute;
    width: 9.43%;
    height: 14.07%;
    top: 41.67%;
    left: 74.9%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/dk2rqmZWnu.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 172;
}

.image {
    position: absolute;
    width: 165px;
    height: 40px;
    top: 10px;
    left: 460px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/RDtCxiHyiC.png) no-repeat center;
    background-size: cover;
    z-index: 178;
}

.teenyicons-tick-outline {
    position: absolute;
    width: 0.66%;
    height: 8.92%;
    top: 24.19%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/0S5A7Xsfbf.png) no-repeat center;
    background-size: 100% 100%;
    overflow: hidden;
}

.product-tour {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 25%;
    left: 52.2%;
    color: #00a89c;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 184;
}

.home {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 40.26%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 177;
}

.about-us {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 45.57%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 179;
}

.contact-us {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 61.58%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 180;
}

.pricing {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 69.02%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 181;
}

.login {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 28.33%;
    left: 85.83%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 175;
}

.lock {
    position: absolute;
    width: 0.62%;
    height: 31%;
    top: 36.78%;
    left: 84.68%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/CqBwqfCWD9.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 176;
}

.path {
    position: absolute;
    width: 0.62%;
    height: 14.03%;
    top: 45%;
    left: 58.35%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/GtU0HffZWB.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 185;
}

.flex-row-f-2 {
    position: relative;
    width: 4469.001px;
    height: 764.966px;
    margin: 91px 0 0 -2652.999px;
    z-index: 124;
}

.points-bg {
    position: absolute;
    width: 5.93%;
    height: 29.67%;
    top: 0;
    left: 94.07%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/sS6Q0xszZC.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 93;
}

.photos {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 69px;
    height: 15.42%;
    top: 57.27%;
    left: 17.36%;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 19px;
    font-weight: 400;
    line-height: 22.266px;
    text-align: left;
    z-index: 103;
}

.regroup {
    position: absolute;
    width: 7.45%;
    height: 100%;
    top: 0;
    left: 81.43%;
    z-index: 124;
}

.union {
    position: absolute;
    width: 45.82%;
    height: 18.2%;
    top: 61.44%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/A9tvrqCRZJ.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 95;
}

.group-3 {
    position: absolute;
    width: 33.3%;
    height: 14.49%;
    top: 64.58%;
    left: 66.7%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/TUDneM8FnM.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 124;
}

.rectangle {
    position: absolute;
    width: 15.1%;
    height: 64.84%;
    top: 6.14%;
    left: 83.13%;
    background: #ffffff;
    z-index: 96;
    border-radius: 15px;
    box-shadow: 0 4px 50px 0 rgba(0, 168, 156, 0.4);
}

.flex-row-b {
    position: relative;
    width: 48px;
    height: 12px;
    margin: 23px 0 0 25px;
    z-index: 117;
}

.ellipse {
    position: absolute;
    width: 22.92%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/XX7D4FmEGO.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 115;
}

.ellipse-4 {
    position: absolute;
    width: 25%;
    height: 100%;
    top: 0;
    left: 37.5%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/baFNFQRjFB.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 116;
    border-radius: 50%;
}

.ellipse-5 {
    position: absolute;
    width: 22.92%;
    height: 100%;
    top: 0;
    left: 77.08%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/E03XgqYpXS.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 117;
}

.flex-row-ec {
    position: relative;
    width: 568.002px;
    height: 260px;
    margin: 16px 0 0 47px;
    z-index: 109;
}

.mask-group {
    position: absolute;
    width: 66.2%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/KtjBqVUnoX.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 97;
}

.ellipse-6 {
    position: absolute;
    width: 9.33%;
    height: 20.38%;
    top: 7.31%;
    left: 73.06%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/b6iQxcnjdk.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 104;
    border-radius: 50%;
}

.group-7 {
    position: absolute;
    width: 3.87%;
    height: 8.46%;
    top: 13.46%;
    left: 75.88%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/AZm8TfzC93.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 105;
}

.ellipse-8 {
    position: absolute;
    width: 9.33%;
    height: 20.38%;
    top: 66.54%;
    left: 73.06%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/HZSxceXi0a.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 108;
    border-radius: 50%;
}

.reviews {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 80px;
    height: 13.46%;
    top: 71.92%;
    left: 85.92%;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 19px;
    font-weight: 400;
    line-height: 22.266px;
    text-align: left;
    z-index: 107;
}

.vector {
    position: absolute;
    width: 4.23%;
    height: 8.85%;
    top: 72.31%;
    left: 75.7%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/BFLYLocSSA.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 109;
}

.cloud-fitness-gym {
    display: block;
    position: relative;
    height: 35px;
    margin: 31px 0 0 43px;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 26px;
    font-weight: 500;
    line-height: 30.469px;
    text-align: left;
    white-space: nowrap;
    z-index: 98;
}

.flex-row-fb {
    position: relative;
    width: 214px;
    height: 35px;
    margin: 14px 0 0 43px;
    z-index: 101;
}

.span-dot-4-9 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 500;
    line-height: 25.781px;
    text-align: left;
    white-space: nowrap;
    z-index: 99;
}

.span-parentheses-74 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 80%;
    top: 0;
    left: 78.04%;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 500;
    line-height: 25.781px;
    text-align: left;
    white-space: nowrap;
    z-index: 100;
}

.div-group {
    position: absolute;
    width: 52.49%;
    height: 54.55%;
    top: 9.07%;
    left: 19.94%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/ew4ZLwqSLY.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 101;
}

.div-attract-customers {
    position: absolute;
    width: 722px;
    height: 24.05%;
    top: 14.64%;
    left: 62.77%;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 91;
}

.span-attract-customers {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
}

.span-to-your-website {
    position: relative;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
}

.div-rectangle {
    position: absolute;
    width: 5.88%;
    height: 8.63%;
    top: 24.58%;
    left: 93.06%;
    background: #ffd74b;
    z-index: 110;
    border-radius: 10px;
}

.div-ellipse {
    position: absolute;
    width: 20.15%;
    height: 80.3%;
    top: 10.61%;
    left: 6.84%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/5JJE0xBK9W.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 113;
    border-radius: 50%;
}

.div-group-9 {
    position: absolute;
    width: 9.89%;
    height: 39.39%;
    top: 31.82%;
    left: 12.17%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/TUAhKu30MN.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 114;
}

.span-website {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 69px;
    height: 53.03%;
    top: 33.33%;
    left: 34.6%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 19px;
    font-weight: 400;
    line-height: 22.266px;
    text-align: left;
    z-index: 112;
}

.div-group-a {
    position: absolute;
    width: 10.09%;
    height: 10.13%;
    top: 38.15%;
    left: 62.77%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/GkjrWjFrNt.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 90;
    overflow: hidden;
}

.span-get-discovered {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 600px;
    height: 9.8%;
    top: 52.03%;
    left: 62.77%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 26px;
    font-weight: 400;
    line-height: 30.469px;
    text-align: left;
    text-overflow: initial;
    z-index: 1;
    overflow: hidden;
}

.div-rectangle-b {
    position: absolute;
    width: 8.28%;
    height: 34.9%;
    top: 52.16%;
    left: 91.32%;
    background: #ffffff;
    z-index: 119;
    border-radius: 15px;
    box-shadow: 0 4px 50px 0 rgba(0, 168, 156, 0.4);
}

.div-mask-group {
    position: relative;
    width: 370px;
    height: 150px;
    margin: 0 0 0 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/XcU7pgwpSJ.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 121;
}

.span-cloud-fitness-gym {
    display: block;
    position: relative;
    height: 35px;
    margin: 17px 0 0 29px;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 500;
    line-height: 23.438px;
    text-align: left;
    white-space: nowrap;
    z-index: 120;
}

.div-rectangle-c {
    position: relative;
    width: 287px;
    height: 11px;
    margin: 5px 0 0 29px;
    background: rgba(196, 196, 196, 0.5);
    z-index: 122;
    border-radius: 10px;
}

.div-rectangle-d {
    position: relative;
    width: 196px;
    height: 11px;
    margin: 10px 0 0 29px;
    background: rgba(196, 196, 196, 0.5);
    z-index: 123;
    border-radius: 10px;
}

.div-union {
    position: absolute;
    width: 3.36%;
    height: 18.17%;
    top: 81.83%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/01BuSUE6ax.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 94;
}

.div-rectangle-e {
    position: relative;
    max-width: 1920px; width: 100%;
    height: 949px;
    margin: 105.034px 0 0 0;
    background: #eaf7f6;
    z-index: 69;
    overflow: visible auto;
}

.div-expand-your-business {
    position: relative;
    width: 966px;
    height: 140px;
    margin: 117px 0 0 151.998px;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: left;
    z-index: 81;
}

.span-expand-your-business {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: left;
}

.span-rapidly-with-abcd {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: left;
}

.div-group-f {
    position: relative;
    width: 509.725px;
    height: 78.458px;
    margin: -4px 0 0 151.833px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/H7q0wmfX5C.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 82;
    overflow: hidden;
}

.div-flex-row-cf {
    position: relative;
    width: 1754.578px;
    height: 540.039px;
    margin: 34.542px 0 0 61px;
    z-index: 73;
}

.div-points-bg {
    position: absolute;
    width: 16.24%;
    height: 45.18%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/DbE6tjODeS.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 70;
}

.div-rectangle-10 {
    position: absolute;
    width: 45.48%;
    height: 70.37%;
    top: 14.07%;
    left: 5.3%;
    background: #ffffff;
    z-index: 72;
    border-radius: 10px;
    box-shadow: 0 4px 40px 0 rgba(0, 168, 156, 0.2);
}

.div-flex-column-e {
    position: absolute;
    width: 46.37%;
    height: 52.89%;
    top: 18.68%;
    left: 46.24%;
    font-size: 0px;
    z-index: 75;
}

.span-email-marketing {
    display: block;
    position: relative;
    height: 35px;
    margin: 0 0 0 0;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 74;
}

.span-email-marketing-tool {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 370px;
    height: 140px;
    margin: 26px 0 0 0;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 28.125px;
    text-align: left;
    z-index: 75;
}

.div-mask-group-11 {
    position: absolute;
    width: 28.32%;
    height: 59.47%;
    top: 19.47%;
    left: 9.9%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/wcT8oE0dVH.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 84;
}

.div-ellipse-12 {
    position: absolute;
    width: 8.85%;
    height: 8.85%;
    top: 34.51%;
    left: 55.31%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/wmbiyACyfD.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 87;
    border-radius: 50%;
}

.div-ellipse-13 {
    position: absolute;
    width: 25.22%;
    height: 25.22%;
    top: 34.96%;
    left: 38.94%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/Uh8DFdwnQq.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 85;
    border-radius: 50%;
}

.span-4 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 5.75%;
    top: 36.28%;
    left: 58.41%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 11px;
    font-weight: 700;
    line-height: 12.891px;
    text-align: left;
    white-space: nowrap;
    z-index: 88;
}

.group-14 {
    position: absolute;
    width: 11.36%;
    height: 13.63%;
    top: 40.71%;
    left: 46.02%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/RrB0HSvCzM.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 86;
}

.rectangle-15 {
    position: absolute;
    width: 45.48%;
    height: 70.37%;
    top: 14.07%;
    left: 51.92%;
    background: #ffffff;
    z-index: 73;
    border-radius: 10px;
    box-shadow: 0 4px 40px 0 rgba(0, 168, 156, 0.2);
}

.mask-group-16 {
    position: absolute;
    width: 28.32%;
    height: 59.47%;
    top: 19.47%;
    left: 8.02%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/B0uMUvDavS.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 89;
}

.flex-column {
    position: absolute;
    width: 46.37%;
    height: 45.53%;
    top: 23.68%;
    left: 43.36%;
    font-size: 0px;
    z-index: 79;
}

.deals-and-discounts {
    display: block;
    position: relative;
    height: 35px;
    margin: 0 0 0 0;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 78;
}

.at-the-festival {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 370px;
    height: 112px;
    margin: 26px 0 0 0;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 28.125px;
    text-align: left;
    z-index: 79;
}

.union-17 {
    position: absolute;
    width: 8.12%;
    height: 30.24%;
    top: 69.76%;
    left: 91.88%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/9H3Gek5LPW.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 71;
}

.flex-row-fc {
    position: relative;
    max-width: 1606px; width: 100%;
    height: 823.304px;
    margin: 229px 0 0 157px;
    z-index: 161;
}

.points-bg-18 {
    position: absolute;
    width: 16.5%;
    height: 27.57%;
    top: 0;
    left: 12.58%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/Wci6MAraOm.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 142;
}

.rectangle-19 {
    position: absolute;
    width: 20.86%;
    height: 30.24%;
    top: 8.75%;
    left: 0;
    background: #00a89c;
    z-index: 146;
    border-radius: 10px;
}

.rectangle-1a {
    position: relative;
    width: 257px;
    height: 10px;
    margin: 110px 0 0 34px;
    background: #ffffff;
    opacity: 0.5;
    z-index: 157;
    border-radius: 10px;
}

.rectangle-1b {
    position: relative;
    width: 257px;
    height: 10px;
    margin: 13px 0 0 34px;
    background: #ffffff;
    opacity: 0.5;
    z-index: 158;
    border-radius: 10px;
}

.rectangle-1c {
    position: relative;
    width: 178px;
    height: 10px;
    margin: 13px 0 0 34px;
    background: #ffffff;
    opacity: 0.5;
    z-index: 159;
    border-radius: 10px;
}

.group-1d {
    position: relative;
    width: 147.621px;
    height: 25.092px;
    margin: 20px 0 0 32.35px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/rxBZkZt3kZ.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 160;
}

.ellipse-1e {
    position: absolute;
    width: 16.42%;
    height: 22.09%;
    top: 16.06%;
    left: 10.15%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/rrAFCu8Agu.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 153;
}

.mask-group-1f {
    position: relative;
    width: 49px;
    height: 49px;
    margin: 3px 0 0 3px;
    z-index: 154;
    -webkit-mask-image: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/nYboXct3WH.png);
    -webkit-mask-size: cover;
}

.mask-group-20 {
    position: absolute;
    width: 171.43%;
    height: 114.29%;
    top: -8.16%;
    left: -34.69%;
    z-index: 155;
}

.austin-distel-uommzpdja-unsplash {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/6FGxn7qHW4.png) no-repeat center;
    background-size: cover;
    z-index: 156;
}

.jenny-cena {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 8.43%;
    top: 19.28%;
    left: 29.55%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    text-align: left;
    white-space: nowrap;
    z-index: 150;
}

.customer {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 5.62%;
    top: 29.32%;
    left: 29.55%;
    color: rgba(255, 255, 255, 0.71);
    font-family: Roboto, var(--default-font-family);
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    text-align: left;
    white-space: nowrap;
    z-index: 151;
}

.group-21 {
    position: absolute;
    width: 4.61%;
    height: 8.99%;
    top: 11.05%;
    left: 59.84%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/bSYO24z1dJ.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 140;
}

.mask-group-22 {
    position: absolute;
    width: 33.25%;
    height: 73.18%;
    top: 16.52%;
    left: 8.16%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/JYzfc5Mv1R.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 144;
}

.build-your-online {
    position: absolute;
    width: 563px;
    height: 15.06%;
    top: 23.81%;
    left: 59.65%;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 700;
    line-height: 62px;
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 133;
}

.build-your-online-23 {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 700;
    line-height: 62px;
    text-align: left;
}

.automatically {
    position: relative;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 700;
    line-height: 62px;
    text-align: left;
}

.group-24 {
    position: absolute;
    width: 7.17%;
    height: 13.99%;
    top: 25.51%;
    left: 37.05%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/8ofQfnotDZ.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 161;
}

.group-25 {
    position: absolute;
    width: 20.27%;
    height: 6.02%;
    top: 37.9%;
    left: 59.78%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/r8GJwBBybo.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 129;
    overflow: hidden;
}

.customer-feedback {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 645px;
    height: 6.8%;
    top: 48.34%;
    left: 59.84%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 28.125px;
    text-align: left;
    letter-spacing: 0.24px;
    z-index: 130;
}

.take-a-review {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 3.4%;
    top: 60%;
    left: 62.2%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    white-space: nowrap;
    letter-spacing: 0.24px;
    z-index: 136;
}

.group-26 {
    position: absolute;
    width: 1.33%;
    height: 1.94%;
    top: 60.73%;
    left: 59.65%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/FAzwzZ6LiG.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 135;
}

.after-using-the-service {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 455px;
    height: 6.07%;
    top: 65.95%;
    left: 62.33%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 21px;
    font-weight: 400;
    line-height: 24.609px;
    text-align: left;
    letter-spacing: 0.21px;
    z-index: 131;
}

.express-your-care {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 3.4%;
    top: 76.89%;
    left: 62.2%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    white-space: nowrap;
    letter-spacing: 0.24px;
    z-index: 139;
}

.group-27 {
    position: absolute;
    width: 1.33%;
    height: 1.94%;
    top: 77.61%;
    left: 59.65%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/eGc15g4nM4.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 138;
}

.union-28 {
    position: absolute;
    width: 11.85%;
    height: 20.7%;
    top: 79.3%;
    left: 3.68%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/qXgbPKFxEc.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 143;
}

.customer-perception {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 510px;
    height: 6.07%;
    top: 82.84%;
    left: 62.33%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 21px;
    font-weight: 400;
    line-height: 24.609px;
    text-align: left;
    letter-spacing: 0.21px;
    z-index: 132;
}

.flex-row-b-29 {
    position: relative;
    width: 644.001px;
    height: 178.58px;
    margin: 260.696px 0 0 155.999px;
    z-index: 67;
}

.testimonials-customers {
    position: absolute;
    width: 644px;
    height: 78.4%;
    top: 0;
    left: 0%;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 41;
}

.testimonials {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    text-align: left;
}

.from-our-customers {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    text-align: left;
}

.group-2a {
    position: absolute;
    width: 50.54%;
    height: 27.76%;
    top: 72.24%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/YZevRzvpPt.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 67;
    overflow: hidden;
}

.flex-row-b-2b {
    position: relative;
    max-width: 1620px; width: 100%;
    height: 71px;
    margin: 1.42px 0 0 155px;
    z-index: 68;
}

.group-2c {
    position: absolute;
    width: 10.93%;
    height: 100%;
    top: 0;
    left: 89.07%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/jaUt5q3Ni7.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 68;
}

.lorem-ipsum {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.48%;
    top: 50.7%;
    left: 0;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 400;
    line-height: 32.813px;
    text-align: left;
    white-space: nowrap;
    z-index: 42;
}

.flex-row-f-2d {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    max-width: 2127px; width: 100%;
    height: 378px;
    margin: 90px 0 0 -90px;
    z-index: 60;
}

.rectangle-2e {
    flex-shrink: 0;
    position: relative;
    width: 689px;
    height: 378px;
    font-size: 0px;
    background: #ffd74b;
    z-index: 52;
    border-radius: 10px;
}

.awesome-design {
    display: block;
    position: relative;
    height: 62px;
    margin: 43px 0 0 50px;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 500;
    line-height: 62px;
    text-align: left;
    white-space: nowrap;
    z-index: 54;
}

.jobhunt-testimonial {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 589px;
    height: 84px;
    margin: 20px 0 0 50px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    text-overflow: initial;
    z-index: 57;
    overflow: hidden;
}

.nicole-wells {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.58%;
    top: 64.55%;
    left: 23.95%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    white-space: nowrap;
    z-index: 55;
}

.mask-group-2f {
    position: absolute;
    width: 13.64%;
    height: 23.28%;
    top: 65.61%;
    left: 7.4%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/P16YrWc6iP.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 58;
}

.design {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.05%;
    top: 72.49%;
    left: 23.95%;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
    text-align: left;
    white-space: nowrap;
    z-index: 56;
}

.rectangle-30 {
    flex-shrink: 0;
    position: relative;
    width: 689px;
    height: 378px;
    font-size: 0px;
    background: #ffd74b;
    z-index: 44;
    border-radius: 10px;
}

.awesome-design-31 {
    display: block;
    position: relative;
    height: 62px;
    margin: 43px 0 0 50px;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 500;
    line-height: 62px;
    text-align: left;
    white-space: nowrap;
    z-index: 46;
}

.jobhunt-testimonial-32 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 589px;
    height: 84px;
    margin: 20px 0 0 50px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    text-overflow: initial;
    z-index: 49;
    overflow: hidden;
}

.nicole-wells-33 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.58%;
    top: 64.55%;
    left: 23.95%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    white-space: nowrap;
    z-index: 47;
}

.mask-group-34 {
    position: absolute;
    width: 13.64%;
    height: 23.28%;
    top: 65.61%;
    left: 7.4%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/CTiCJrNzga.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 50;
}

.design-35 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.05%;
    top: 72.49%;
    left: 23.95%;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
    text-align: left;
    white-space: nowrap;
    z-index: 48;
}

.rectangle-36 {
    flex-shrink: 0;
    position: relative;
    width: 689px;
    height: 378px;
    font-size: 0px;
    background: #ffd74b;
    z-index: 60;
    border-radius: 10px;
}

.awesome-design-37 {
    display: block;
    position: relative;
    height: 62px;
    margin: 43px 0 0 50px;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 500;
    line-height: 62px;
    text-align: left;
    white-space: nowrap;
    z-index: 62;
}

.jobhunt-testimonial-38 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 589px;
    height: 84px;
    margin: 20px 0 0 50px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    text-overflow: initial;
    z-index: 65;
    overflow: hidden;
}

.nicole-wells-39 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.58%;
    top: 64.55%;
    left: 23.95%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    white-space: nowrap;
    z-index: 63;
}

.mask-group-3a {
    position: absolute;
    width: 13.64%;
    height: 23.28%;
    top: 65.61%;
    left: 7.4%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/EXeHuReiQg.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 66;
}

.design-3b {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.05%;
    top: 72.49%;
    left: 23.95%;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
    text-align: left;
    white-space: nowrap;
    z-index: 64;
}

.flex-row-b-3c {
    position: relative;
    max-width: 1922px; width: 100%;
    height: 1245px;
    margin: 122.441px 0 0 0;
    z-index: 6;
}

.rectangle-3d {
    position: absolute;
    width: 99.9%;
    height: 63.94%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/QnvbNc6nXQ.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 5;
}

.give-it-a-go {
    position: relative;
    width: 589px;
    height: 140px;
    margin: 99px 0 0 665px;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: center;
    z-index: 7;
}

.enough-said {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: center;
}

.give-it-a-go-3e {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: center;
}

.hands-on-experience {
    display: block;
    position: relative;
    height: 29px;
    margin: 53px 0 0 522px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 8;
}

.rectangle-3f {
    position: relative;
    width: 709px;
    height: 80px;
    margin: 76.559px 0 0 611px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/9vpz8QBNqb.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 10;
}

.rectangle-40 {
    position: absolute;
    width: 28.77%;
    height: 80%;
    top: 10.55%;
    left: 70.1%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/3Ot9WQq55B.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 11;
}

.get-started-41 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 40.63%;
    top: 26.56%;
    left: 22.55%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 25.781px;
    text-align: left;
    white-space: nowrap;
    z-index: 13;
}

.enter-email {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 32.5%;
    top: 33.75%;
    left: 4.23%;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 25.781px;
    text-align: left;
    white-space: nowrap;
    z-index: 12;
}

.flex-row {
    position: relative;
    max-width: 1103px; width: 100%;
    height: 29px;
    margin: 66.441px 0 0 260px;
    z-index: 22;
}

.phone-no {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 500;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 16;
}

.email {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 100%;
    top: 0;
    left: 45.24%;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 500;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 19;
}

.address {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 100%;
    top: 0;
    left: 91.57%;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 500;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 22;
}

.flex-row-c {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    max-width: 1404px; width: 100%;
    height: 29px;
    margin: 16px 0 0 260px;
    z-index: 23;
}

.phone-number {
    flex-shrink: 0;
    position: relative;
    height: 29px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 17;
}

.email-address {
    flex-shrink: 0;
    position: relative;
    height: 29px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 20;
}

.us-address {
    flex-shrink: 0;
    position: relative;
    height: 29px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 23;
}

.group-42 {
    position: relative;
    width: 104px;
    height: 104px;
    margin: 65px 0 0 891px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/M6t4xNMW92.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 40;
}

.rectangle-43 {
    position: absolute;
    width: 99.95%;
    height: 40.08%;
    top: 59.92%;
    left: 0.05%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/yxEiOkJirg.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 6;
}

.flex-row-be {
    position: relative;
    max-width: 1601px; width: 100%;
    height: 48px;
    margin: 84.559px 0 0 151px;
    z-index: 162;
}

.image-44 {
    position: absolute;
    width: 194px;
    height: 48px;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/iqD59GAv1c.png) no-repeat center;
    background-size: cover;
    z-index: 162;
}

.product {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 72.92%;
    top: 20.83%;
    left: 39.54%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 32;
}

.features {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 72.92%;
    top: 20.83%;
    left: 60.9%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 37;
}

.connect-with-us {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 72.92%;
    top: 21.75%;
    left: 86.07%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 28;
}

.group-45 {
    position: absolute;
    width: 1.56%;
    height: 33.33%;
    top: 41.67%;
    left: 37.48%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/Hj1JchbvUo.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 34;
}

.group-46 {
    position: absolute;
    width: 1.56%;
    height: 33.33%;
    top: 41.67%;
    left: 58.84%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/TuhBbdam7b.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 39;
}

.flex-row-c-47 {
    position: relative;
    width: 1582.278px;
    height: 261.984px;
    margin: 27.457px 0 0 152px;
    z-index: 38;
}

.group-48 {
    position: absolute;
    width: 12.97%;
    height: 21.37%;
    top: 0;
    left: 87.03%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/9DTQObUX2e.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 29;
}

.menu-options {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 123px;
    height: 95.43%;
    top: 4.57%;
    left: 37.86%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 50px;
    text-align: left;
    text-overflow: initial;
    z-index: 33;
    overflow: hidden;
}

.business-benefits {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 233px;
    height: 76.34%;
    top: 4.57%;
    left: 59.47%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 50px;
    text-align: left;
    text-overflow: initial;
    z-index: 38;
    overflow: hidden;
}

.booking-system {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 364px;
    height: 54.97%;
    top: 9.92%;
    left: 0;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    text-overflow: initial;
    z-index: 25;
    overflow: hidden;
}

.rectangle-49 {
    position: relative;
    max-width: 1921px; width: 100%;
    height: 92px;
    margin: 0 0 0 1px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/KQ1ZFyh6qt.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 3;
}

.all-rights-reserved {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 31.52%;
    top: 32.61%;
    left: 43.21%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 4;
}

.rectangle-4a {
    position: absolute;
    width: 100%;
    height: 2.54%;
    top: -0.02%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/J5vONBaT43.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 165;
}

.vector-4b {
    position: absolute;
    width: 102.92%;
    height: 1.73%;
    top: 35.7%;
    left: -1.04%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/N6DEJn59Vc.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 83;
}
